.navbar-home {
    margin-left: 20px;
}
.nav-link.nav-link-icon {
    padding: 0.25rem 1rem;
}

#primary.content-area {
    margin-top: 1.5rem !important;
}

/* responsive mobile */
@media (max-width: 768px) {
    .footer .align-items-start {
        align-items: center !important;
    }
    .footer .align-items-end {
        align-items: center !important;
    }
    .footer .justify-content-end {
        justify-content: center !important;
    }

    .footer #info-fundacio {
        margin-top: 20px;
    }
}
